<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>購入</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- textOverflow.cssの読み込み -->
    <link href="css/textOverflow.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">STONE STORE</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="btn btn-outline-success btn-sm" href="aaa.html">商品マスタ一覧</a> &nbsp;
                    <a class="btn btn-outline-info btn-sm" href="aaa.html">ユーザー情報一覧</a> &nbsp;
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-person-plus" viewBox="0 0 16 16">
                                <path
                                    d="M6 8a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm2-3a2 2 0 1 1-4 0 2 2 0 0 1 4 0zm4 8c0 1-1 1-1 1H1s-1 0-1-1 1-4 6-4 6 3 6 4zm-1-.004c-.001-.246-.154-.986-.832-1.664C9.516 10.68 8.289 10 6 10c-2.29 0-3.516.68-4.168 1.332-.678.678-.83 1.418-.832 1.664h10z" />
                                <path fill-rule="evenodd"
                                    d="M13.5 5a.5.5 0 0 1 .5.5V7h1.5a.5.5 0 0 1 0 1H14v1.5a.5.5 0 0 1-1 0V8h-1.5a.5.5 0 0 1 0-1H13V5.5a.5.5 0 0 1 .5-.5z" />
                            </svg></a> &nbsp;</span>
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-cart" viewBox="0 0 16 16">
                                <path
                                    d="M0 1.5A.5.5 0 0 1 .5 1H2a.5.5 0 0 1 .485.379L2.89 3H14.5a.5.5 0 0 1 .491.592l-1.5 8A.5.5 0 0 1 13 12H4a.5.5 0 0 1-.491-.408L2.01 3.607 1.61 2H.5a.5.5 0 0 1-.5-.5zM3.102 4l1.313 7h8.17l1.313-7H3.102zM5 12a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm7 0a2 2 0 1 0 0 4 2 2 0 0 0 0-4zm-7 1a1 1 0 1 1 0 2 1 1 0 0 1 0-2zm7 0a1 1 0 1 1 0 2 1 1 0 0 1 0-2z" />
                            </svg></a> &nbsp;</span>
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-person-circle" viewBox="0 0 16 16">
                                <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
                                <path fill-rule="evenodd"
                                    d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1z" />
                            </svg></a> &nbsp;</span>
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-key" viewBox="0 0 16 16">
                                <path
                                    d="M0 8a4 4 0 0 1 7.465-2H14a.5.5 0 0 1 .354.146l1.5 1.5a.5.5 0 0 1 0 .708l-1.5 1.5a.5.5 0 0 1-.708 0L13 9.207l-.646.647a.5.5 0 0 1-.708 0L11 9.207l-.646.647a.5.5 0 0 1-.708 0L9 9.207l-.646.647A.5.5 0 0 1 8 10h-.535A4 4 0 0 1 0 8zm4-3a3 3 0 1 0 2.712 4.285A.5.5 0 0 1 7.163 9h.63l.853-.854a.5.5 0 0 1 .708 0l.646.647.646-.647a.5.5 0 0 1 .708 0l.646.647.646-.647a.5.5 0 0 1 .708 0l.646.647.793-.793-1-1h-6.63a.5.5 0 0 1-.451-.285A3 3 0 0 0 4 5z" />
                                <path d="M4 8a1 1 0 1 1-2 0 1 1 0 0 1 2 0z" />
                            </svg></a> &nbsp;</span>
                    <a href="">
                        <span style="color: rgb(255, 255, 255);"><svg xmlns="http://www.w3.org/2000/svg" width="16"
                                height="16" fill="currentColor" class="bi bi-box-arrow-in-right" viewBox="0 0 16 16">
                                <path fill-rule="evenodd"
                                    d="M6 3.5a.5.5 0 0 1 .5-.5h8a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-8a.5.5 0 0 1-.5-.5v-2a.5.5 0 0 0-1 0v2A1.5 1.5 0 0 0 6.5 14h8a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-8A1.5 1.5 0 0 0 5 3.5v2a.5.5 0 0 0 1 0v-2z" />
                                <path fill-rule="evenodd"
                                    d="M11.854 8.354a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H1.5a.5.5 0 0 0 0 1h8.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3z" />
                            </svg></a> &nbsp;</span>
                </li>
            </ul>
        </nav>
    </header>
    <br>
    <div class="container">
        <div class="row">
            <div class="col-6 offset-3">
                <h4 class="text-center" style="color: rgb(150, 97, 0);">カートアイテム</h4>
            </div>
        </div>
    </div>

    <div class="container mb-2">
        <p class="text-right">
            <a class="btn btn-outline-success btn-sm" href="">カートに戻る</a>
        </p>
    </div>
    <div class="card-content" style="background-color: rgb(253, 249, 237);">
        <br>
        <div class="container">
            <div class="card-content">
                <form action="BuyConfirm" method="POST">
                    <div class="row mt-3">
                        <div class="col">
                            <div class="card grey lighten-5">
                                <table class="table table-striped" id="textOverflow">
                                    <thead class="text-center"
                                        style="color:rgb(66, 66, 66); background-color:rgb(211, 202, 186);">
                                        <tr>
                                            <th>商品名</th>
                                            <th style="width: 40%">単価</th>
                                        </tr>
                                    </thead>
                                    <tbody class="text-center" style="background-color: rgb(255, 254, 253);">
                                        <tr>
                                            <td class="tdata">ヒマラヤ水晶</td>
                                            <td class="tdata">3,000円</td>
                                        </tr>
                                        <tr>
                                            <td class="tdata">蛍石</td>
                                            <td class="tdata">500円</td>
                                        </tr>
                                        <tr>
                                            <td class="tdata"></td>
                                            <td class="tdata">
                                                <div class="text-center">
                                                    <select name="delivery_method_id">
                                                        <option hidden>配送方法</option>
                                                        <option value="1">お急ぎ便</option>
                                                        <option value="2">日時指定配送</option>
                                                        <option value="3">通常配送</option>
                                                    </select>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td class="tdata"></td>
                                            <td class="tdata" style="padding-top: 15px; padding-bottom:0px;">
                                                <label for="">クーポン利用</label>&nbsp;&nbsp;&nbsp;&nbsp;<input class="check"
                                                    type="checkbox" id="" name="" value="" />
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <br>
                            <!--合計金額-->
                            <div class="card grey lighten-5">
                                <div style="background-color: rgb(255, 252, 247);">
                                    <div style="padding-top: 20px;">
                                        <div class="text-center">
                                            <p class="text-center"><b>以上のアイテムを購入しますか？</b></p>
                                        </div>
                                    </div>
                                    <div class="col-6 offset-3">
                                        <p class="center-align">
                                            <button class="btn btn-info col s6 offset-s2" type="submit"
                                                name="action">購入確認</button>
                                        </p>
                                    </div>
                                    <br>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
        <br>
    </div>
</body>

</html>